<?php 
define("CONF_META_KEYWORDS","your keyword, add here, meta keywords");
define("CONF_META_DESCRIPTION","Here you can add Meta Description, used by Search Engines");
define("EMAIL_INREG","your_mail@domain.com");
define("EMAIL_NAME","miniCwb Demo");
define("USER","demo");
define("PASSWORD","demo");
define("CONF_SITE_NAME","miniCwb Demo");
// 1|LANG_CONF_D_AUTH_TYPE_BASE64|2|LANG_CONF_D_AUTH_TYPE_SESSION
define("AUTH_TYPE","2");
// 1|LANG_CONF_D_YES|0|LANG_CONF_D_NO
define("IMAGE_NEEDED","1");
// 1|LANG_CONF_D_YES|0|LANG_CONF_D_NO
define("NONSEO","0");


 // if Error Reporting Disable, then set to not report any errors on screen
 if (ERROR_DEBUG==0)

 error_reporting(E_ALL & ~E_NOTICE);

// Disable magic_quotes_runtime

set_magic_quotes_runtime(0);
header("Content-Type: text/html; charset=".CONF_CHARSET);

?>